Subject: bug#36896: [PATCH] added gsettings-desktop-schema to progragated inputs

From: Martin Becze <[email-masked]>
Date: Tue, 27 Aug 2019 01:23:26 -0700

On 2019-08-20 09:04, Martin Becze wrote:
> On 2019-08-05 16:30, Tobias Geerinckx-Rice wrote:
>> Martin, Ricardo,
>>
>> I agree with Ricardo (here and in matters of fonts) that propagation
>> is to be avoided at all reasonable costs, so…
>>
>> Martin Becze 写道：
>>> The terminator packagage propagates gsetting-desktop-schema as well
>>> but maybe its also doing the wrong thing?
>>
>> …that was a mistake, in retrospect, fixed in
>> 96681d4be101c771fafd4257aca471685119fedd.
>>
>> You can probably apply that same fix directly to Evolution.  There
>> should be no need to propagate anything.
>>
>> Thanks!
>>
>> T G-R
> 
> bumping! :P 
> I sent a new patch in (using git sendemail) but it didn't thread quite
> correctly.

bumping! I have a few more evolution patches but need to get this one in
first.